Changeset 4be8e00 in rtems for scripts/gcc3newlib/gccnewlib.add


Ignore:
Timestamp:
Oct 22, 2003, 7:57:43 PM (18 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.8, 4.9, 5, master
Children:
6e30d97
Parents:
471feaf
Message:

2003-10-22 Ralf Corsepius <corsepiu@…>

  • gcc3newlib/Makefile.am: Add tic4x.
  • gcc3newlib/gccnewlib.add: Don't install install-tools for gcc >= 3.3.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • scripts/gcc3newlib/gccnewlib.add

    r471feaf r4be8e00  
    266266  # We use the version from binutils
    267267  rm -f $RPM_BUILD_ROOT%{_prefix}/bin/%{gcc_target}-c++filt%{_exeext}
     268
     269%if "%{gcc_version}" >= "3.3"
     270  # Bug in gcc-3.3.x: Despite we don't need fixincludes, it installs
     271  # the fixinclude-install-tools
     272  rm -rf ${RPM_BUILD_ROOT}%{_prefix}/lib/gcc-lib/%{gcc_target}/%{gcc_version}/install-tools
     273%endif
    268274
    269275%if "%{gcc_version}" < "3.0"
Note: See TracChangeset for help on using the changeset viewer.